/* ==========================================================================
   ME
   ========================================================================== */
.me-stage {
	background: var(--color-bg);
}

.content-me {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));

	gap: clamp(48px, 6vw, 120px);

	align-items: center;
}


/* COPY */

.me-frame-copy {
	width: 100%;
	max-width: none;
}

/* PORTRAIT */

.content-me .portrait-game {
	width: 100%;
	max-width: none;
}

@media (max-width: 900px) {

	.content-me {
		display: grid;
		grid-template-columns: 1fr;
		row-gap: 0;
	}

	.me-frame-copy,
	.page-copy {
		display: contents;
	}

	.content-me .me-header {
		order: 1;
		margin: 0 63px;
	}

	.content-me .portrait-game {
		order: 2;

		width: calc(100% - 126px);
		margin: 36px auto 0;
	}

	.content-me .me-blurb {
		order: 3;

		margin: 48px 63px;
	}

	.spacer{
		display: block;
	}

}

@media (max-width: 600px) {

	.content-me .portrait-game {
		width: 100%;
		margin-top: 24px;
	}

	.content-me .me-header {
		margin: 0;
	}

	.content-me .me-blurb {
		margin: 48px 0;
	}

}